## shellfire 0.11

=== debian/changelog ===
shellfire (0.11-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 08 Sep 2023 17:10:39 +0200

shellfire (0.11-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.

  [ Sophie Brun ]
  * New upstream version 0.11

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 06 Mar 2023 15:36:19 +0100

shellfire (0.9-0kali1) kali-dev; urgency=medium

  * New upstream version 0.9

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 06 Sep 2022 14:40:44 +0200

shellfire (0.8.2-0kali1) kali-dev; urgency=medium

  * New upstream version 0.8.2
  * Update installation: package has now a setup.py
  * Do not run autotest during the build
  * Add a patch to fix the shebang

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 02 Sep 2022 15:09:00 +0200

shellfire (0.7-0kali1) kali-dev; urgency=medium

  * New upstream version 0.7
  * Remove useless patch
  * Bump Standards-Version to 4.6.1

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 02 Aug 2022 16:13:31 +0200

shellfire (0.4+git20201008-0kali1) kali-dev; urgency=medium

  * Initial release (see 3694)

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 26 Apr 2022 16:34:48 +0200
