=== debian/control ===
Source: shellfire
Section: misc
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 13), dh-python, python3-all, python3-setuptools
Standards-Version: 4.6.2
Homepage: https://github.com/unix-ninja/shellfire
Rules-Requires-Root: no

Package: shellfire
Architecture: all
Depends: python3-requests, ${misc:Depends}, ${python3:Depends}
Description: exploiting LFI, RFI, and command injection vulnerabilities
 This package contains an exploitation shell which focuses on exploiting LFI,
 RFI, and command injection vulnerabilities.
