## shellfire 0.14

=== debian/changelog ===
shellfire (0.14-0kali1) kali-dev; urgency=medium

  * Update my email
  * New upstream version 0.14
  * Refresh patches
  * Bump Standards-Version to 4.7.2

 -- Sophie Brun <sophie@kali.org>  Mon, 18 Aug 2025 14:59:15 +0200

shellfire (0.13-0kali1) kali-dev; urgency=medium

  * New upstream version 0.13

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 07 Feb 2024 13:14:44 +0100
