=== debian/control ===
Source: shellfire
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@kali.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 4.7.2
Homepage: https://github.com/unix-ninja/shellfire
Vcs-Browser: https://gitlab.com/kalilinux/packages/shellfire
Vcs-Git: https://gitlab.com/kalilinux/packages/shellfire.git
Rules-Requires-Root: no

Package: shellfire
Architecture: all
Depends: python3-pkg-resources,
         python3-requests,
         ${misc:Depends},
         ${python3:Depends}
Description: exploiting LFI, RFI, and command injection vulnerabilities
 This package contains an exploitation shell which focuses on exploiting LFI,
 RFI, and command injection vulnerabilities.
