=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	# the package contains no tests. But pybuild still tries to run
	# tests and it fails
