=== debian/tests/control ===
Test-Command: shellfire -h
Restrictions: superficial
