=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%shellfire-$1.tar.gz%" \
   https://github.com/unix-ninja/shellfire/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
